

<?
echo " <html><head><meta content="text/html; charset=ISO-8859-1" http-equiv="content-type"><style type="text/css"></style><link rel="stylesheet" type="text/css" media="all" href="menu.css"><title>beaujaulais</title></head><body>";

$MySQL_host = "localhost";
$MySQL_user = "root";
$MySQL_passw = "123solei";
$db="victor.dupont";
$linkid=@mysql_connect("$MySQL_host","$MySQL_user","$MySQL_passw");

echo "<dl id='menu'>\n";
echo "<dt><a href='http://www.monsite.com/index.php'>Accueil</a></dt>\n";

$requete1 = "SELECT * FROM site_structure WHERE categorie_mere = '0' ORDER by nom";
$resmenu1=mysql_db_query($db,$requete1);

while ($temp = mysql_fetch_row($resmenu1)) {
	$categorie=$temp[0];
	echo "<dt>".$temp[1]."</dt>\n";
	echo "<dd><ul>\n";
	$requete2 = "SELECT * FROM site_structure WHERE categorie_mere = $categorie ORDER by nom";
	$resmenu2=mysql_db_query($db,$requete2);
	while ($temp2 = mysql_fetch_row($resmenu2)) {
		echo "<li><a href='../".$temp2[3]."/".$temp2[2]."'>".$temp2[1]."</a></li>\n";
	}
	echo "</ul></dd>\n";
}
echo "</dl>";
echo " </body></html>";
?>
